[<text>
<title>indian borrowing from adb seen rising</title>
<author>    by chaitanya kalbag, reuters</author>
<dateline>    osaka, japan, april 27 - </dateline>india, which received its first
loans from the asian development bank (adb) in 1986, expects to
increase borrowing this year, an indian official said.
    the official, a member of the indian delegation at the
adb's annual meeting here, told reuters the bank is likely to
approve three loans totalling between 350 and 400 mln dlrs in
1987, up from the 250 mln in two loans in 1986.
    the official said negotiations on a 100 mln dlr loan for
the modernisation of the haldia and madras ports had been
completed and only need approval by the bank's board.
    the official said an adb team is now in india for a survey
of the second project involving imports of railway locomotives.
he said the bank was also likely to extend a credit line to the
industrial development bank of india.
    the adb in 1986 extended a 100 mln dlr line of credit to
state-owned industrial finance corp of india.
    the official said the adb wants to gradually expand lending
to india. "they (the bank) do not want their traditional
borrowers from smaller countries in the region to get
overwhelmed by (india and china)," he said. china is expected to
receive its first adb loan this year.
    "we are quite satisfied at having opened this new window in
borrowing," the official said. "our projects are being vetted
quickly. we have no complaints."
    he said the adb in any case would not be able to match
indian borrowing needs.
    "in fiscal 1986/87 ending june india will borrow two billion
dlrs from the world bank alone," he said.
    "that represents the total adb lending to all its borrowers
in 1986."
    the official said total indian development assistance from
multilateral and bilateral creditors is likely to total four
billion dlrs in 1986/87.
    asked to comment on u.s. criticism of the quality of adb
lending, the official said: "the adb is a regional bank and
ought to have a better understanding of realities in asia."
    "you cannot apply world bank conditionalities everywhere," he
said. "the u.s. cannot impose one yardstick for every country."
 reuter
</text>]